@charset "utf-8";
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
a,a:hover{color:#333;text-decoration:none;}
body{font:12px/180% Arial, Helvetica, sans-serif, "新宋体";}

.slide2 {width: 1000px;position: relative;margin: 0 auto;}
/* Div1 */
.Div1{width:930px;height:auto;margin:0 auto;overflow:hidden;position:relative;}
.Div1_title{height:32px;width:1000px;padding-bottom:3px;background:url(../images/lizi_img001.jpg) repeat-x;}
.Div1_title em{float:left;font-style:normal;line-height:32px;padding-left:13px;font-size:14px;}
.Div1_title span{float:right;display:block;padding:8px 15px 0 0;height: 20px;}
.Div1_title span b , .Div1_title span a{display:block;float:left;}
.Div1_title span b , .Div1_title span b img{width:11px;height:11px;}
.Div1_title span b img{cursor:pointer;}
.Div1_prev{padding:2px 10px 0 0;}
.Div1_next{padding:2px 0 0 0px;}
.Div1_title span a{font-size:12px;background:url(../images/lizi_img005.jpg) no-repeat left center; padding-left:15px;margin-right:10px;}
.Div1_title span a.Div1_title_a1{color:#f34d01;background:url(../images/lizi_img004.jpg) no-repeat left center;}

.Div1_main{padding-top:13px;height:215px;width:10000px;overflow:hidden;position:relative;z-index:1;}
.Div1_main div{width:930px;height:215px;float:left;}
.Div1_main div span{width:300px;padding:0 5px;height:200px;display:block;float:left;
}
.Div1_main div span a{display:block;}
.Div1_main_a1{padding:4px 3px 4px 4px;margin-bottom:4px;}
.Div1_main_a1 , .Div1_main_a1 img {width:300px;height:200px;}
.Div1_main div span b{display:block;padding-left:10px;color:#787878;}
.Div1_main_a2{background:url(../images/lizi_img009.jpg) no-repeat;width:77px;height:19px;color:#fff;text-align:center;line-height:19px;margin-left:10px;}

.Div1_main div span.Div1_main_span1 .Div1_main_a2{background:url(../images/lizi_img008.jpg) no-repeat;}
.Div1_main div span.Div1_main_span1 .Div1_main_a2:hover{background:url(../images/lizi_img009.jpg) no-repeat;}

.Div1_prev1 ,.Div1_next1{display:block;width:28px;height:200px;position:absolute;cursor:pointer;z-index:2;top:13px;}
.Div1_prev1 img ,.Div1 .Div1_next1 img{width:28px;height:200px;}
.Div1_prev1{left:5px;}
.Div1_next1{right:0px;}